package org.springblade.payment.cmcc.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author: Silent
 * @Description
 * @Date: Created in 13:48 2021/11/11
 * @Modified By:
 */
@Getter
@AllArgsConstructor
public enum CmccResponseStatus {
	SUCCESS("0000","成功"),
	FAIL("9999","失败"),
	AUTH("0001","需要跳转到移动授权页");

	/**
	 * 状态码
	 */
	private String code;

	/**
	 * 消息
	 */
	private String message;
}
